@import url("default.css");
#datapaneWrapper {min-height: 0px;}
#dataScroll { height:580px; margin-bottom:10px; overflow:auto; }
.column1 {background:url("home-col1-bg.png") no-repeat 60px 30px; padding-left:0px; width: 590px; margin-right: 73px;}
#dataTitle {font-size: 37px !important; text-align: center; line-height: 40px !important; font-weight: bold !important; font-style: italic;}
 
.datapaneColumn1, .datapaneColumn2 {float: left; width: 410px; margin-right: 120px; font-family: "Georgia", serif; height: 200px; overflow: auto; margin-bottom:30px; }
#griefAppHide {width:960px;margin: 20px auto;}

.emailWrapper365 #emailSubscribe {width: 408px; margin-right: 20px; background: url("days-bgHome.png") no-repeat top left; margin-bottom: 10px; }
.emailWrapper52 #emailSubscribe {width: 408px; background: url("weeks-bgHome.png") no-repeat top left; }
#emailSubscribe {padding: 81px 0px 14px 10px}
#dailyGriefSubscribe .buttongroup, #weeklyGriefSubscribe .buttongroup {width: 80px; position: absolute; top: 91px; right: 70px; }
.emailWrapper .textgroup {width: 251px; }
.emailWrapper .textgroup input { width: 235px;  }
#datapaneWrapper {min-height: 0px; padding-bottom:0px;}
.datapaneColumn2 {margin-right:0px;}
.datapaneColumn1 h2, .datapaneColumn2 h2 {color:#000;font-family: "Georgia", serif; border-bottom: 1px solid #576F92;
height: 24px; font-style: italic; font-weight: normal; margin-bottom: 10px;}
.datapaneColumn1 a, .datapaneColumn2 a {color:#602811; text-decoration: underline;}
#tabbedContentWrapper {margin:0px 0 25px 0; padding-top: 5px; clear: both; height: 405px; width: 935px; background:url("tabbed-bg.png") no-repeat bottom left #fff;
border: 1px solid #b3b3b3; border-radius: 15px 15px 0px 0px; -webkit-border-radius: 15px 15px 0px 0px; -moz-box-shadow: 15px 15px 0px 0px; box-shadow: 0px 0px 6px #737373; -webkit-box-shadow: 0px 0px 6px #737373; -webkit-box-shadow: 0px 0px 6px #737373; }
    #subNavigation {width: 923px; border:1px solid #483f2f;
    margin: 0 auto; height: 27px; background:url("home-subnav-bg.png") repeat-x; padding-top: 0px; border-radius: 10px 10px 0px 0px;}
        #subNavigation li {float: left; display: inline; margin: 0 2px 0px 0; padding: 2px 12px;
        width: 149px; height: 24px; font-family: "Georgia", serif !important; font-size: 11px; color: white; cursor: pointer; text-align: center; }
#contentRuleTop {top: 20px;}
#subNavigation li a {font-family: "Georgia", serif !important; font-size: 12px; }
#subNavigation li span {text-shadow: 0px 0px 5px #000;}
#subNavigation #lastLI {border-radius: 7px 7px 0px 0px; -webkit-border-radius: 7px 7px 0px 0px; -moz-border-radius: 7px 7px 0px 0px; margin-right:0px;}
            #subNavigation li.frp_tab_active span {color:#c5ba8e !important; text-shadow: 0px 0px 5px #000; font-weight: bold; font-style: italic;}
            #subNavigation li.frp_tab_active {}
            #subNavigation span {display: block; height: 100%; color:#fff; font-size: 19px; font-family: "Georgia", serif;}
            .frp_tab_section {display: none; width: 914px !important;
            border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px;}
            .frp_tab_visible {display: block; height:100%}
            .frp_tab_visible h3 {height:30px;}
            .frp_tab_last {margin-right: 0;}
        .frp_tab_section {width: 497px; padding: 0px;  height: 325px !important; max-height: 355px !important; overflow: auto;
        padding-top: 15px !important; padding-left: 15px;padding-right: 10px; color:#444343; font-family: "Georgia", serif;}
        #TestimonialsTabSection {height: 240px;}
            #NewsEventsTabSection h3, #WeatherTabSection h3, #TestimonialsTabSection h3, #AirlinesTabSection h3 {margin: 10px 0 0 20px; font-family: Georgia, serif; color: #4d4864;}
            .frp_news_date {padding-right: 5px; color: #42503b; font-size: 16px; width: 100%; display: block;}
            .frp_news_article {margin-bottom: 20px; line-height: 17px; padding: 0 0 10px 25px; background: url("newsArticle-bg.gif") no-repeat; border-bottom: 1px solid #b3b3b3;}
            #localWeather img {float: left; padding: 5px; border: 1px solid #fff; -moz-box-shadow: 1px 1px 5px #000; -webkit-box-shadow: 1px 1px 5px #000; box-shadow: 1px 1px 5px #000;}
            #localWeather p {margin-bottom: 5px;}
            .frp_weather_current {margin-left: 20px; float: left;}
            .frp_weather_forcast {margin-left: 20px; float: left;}
                .frp_weather_label {color:#000;}
        #localWeather {height: 150px;}
        #testimonialsWidget {height: 150px;}
            #testimonialsWidget li {padding: 0px;}
            .frp_testimonial_author {font-style: italic; font-weight: bold;}
        #LocationTabSection {color:#000; font-size:16px;   }
            #localWeather {padding: 20px; width: 863px;background: #F1F1F1; border: 1px solid #999; box-shadow: inset 0px 0px 5px black; -moz-box-shadow: inset 0px 0px 5px black; -webkit-box-shadow: inset 0px 0px 5px black; border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; }
#funeralNews {padding-left:10px;}
#NewsEventsTabSection {padding: 0px;}
            #LocationTabSection .column1 {padding: 0; padding-left: 10px; padding-top:80px; margin-right: 15px; width: 400px; height: auto;
            float: left; background:none; text-align:center; color:#444343;}
            #LocationTabSection .column2 {margin: 0; padding: 0; width: 440px; float: left; background:none; margin-bottom: 10px;}
            #LocationTabSection h3 {font-family: Arial, sans-serif; color: #000; font-size:18px; }
                #googleMap2,#googleMap3,#googleMap4,#googleMap5,#googleMap6,#googleMap7 {width: 100%; height: 305px; clear:both; border: 1px solid #fff; text-shadow: none; box-shadow: none !important; border:1px solid #000; margin:0px; padding:0px;}
                #googleMap2_infoBox p {margin:0px; font-size:12px; line-height:14px;}
                .frp_map_infobox_title {font-weight:bold;}
                #flightUL li {padding: 0px; float: left; width: 258px; font-size: 14px; height: 20px; }
                #flightUL li a {color:#444343;}
 .datapaneColumn1 .mCSB_container.mCS_no_scrollbar {
min-height: 50px;
}
.datapaneColumn2 .mCSB_container.mCS_no_scrollbar {
min-height: 50px;
}